package com.ruoyi.system.model.auxiliary;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/3/26
 */
public class SourceDocModel implements Serializable {
    //主键
    private String id;
    //编码
    private String code;
    //辅助核算中文名
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
